using System.ComponentModel.DataAnnotations;

namespace HerramientaCASA.ViewModel
{
    public class LoginVM
    {
        [Required(ErrorMessage = "El código es obligatorio.")]
        public int? codigo { get; set; }
        [Required(ErrorMessage = "La contraseña es obligatoria.")]
        public string? password { get; set; }
    }
}
